﻿p {
  color: #000000;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  
}



.nadpis {
  color: #000000;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight: bold;
  display: inline;

}

.subnadpis {
  color: #000000;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
    display: inline;
}

.text1 {
  color: #333333;
  font-style: italic;
  font-weight: bold;
  text-align: left;
 

  
}

.text2 {
  color: #333333;
  font-style: italic;
  font-weight: bold;
 display: block;


  
}
.text3 {
  color: #333333;
   font-weight: bold;
  display: block;
  
}
